@charset "euc-jp";

html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

* {
	margin: 0px;
	padding: 0px;
	outline:none;
}

body {
	color: #454545;
	line-height: 1.4em;
	background-color: #FFFFFF;
	background-image: url(../img/common/bg.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	background-position: left top;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 1em;
	font-size: 12px;
}

h1,
h2,
h3,
h4,
h5 {
	font-size: 12px;
	font-weight: bold;
}

h3 {
	background-image: url(../img/common/mini_title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 10px;
	color: #000000;
}

table {
	clear: both;
}

hr {
	display: none;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: 1em;
	background-color: #FFFFFF;
}

img {
	border: none;
}

#container{
	width: 970px;
	text-align: left;

}

#cont_body {
	width: 793px;
}

#head {
	height: 198px;
}

h1#logo {
	float: left;
	height: 25px;
	width: 180px;
	display: block;
}

#logo a {
	display: block;
	height: 25px;
	width: 180px;
	text-indent: -9999px;
}


#members #head {
height: 288px;
}

#head .members_head_bg1 {
background-image: url(../img/top/head_bg_01.jpg);
height: 288px;
}

#head .members_head_bg2 {
background-image: url(../img/top/head_bg_02.jpg);
height: 288px;
}

#head .members_head_bg3 {
background-image: url(../img/top/head_bg_03.jpg);
height: 288px;
}

#head .sec_head_bg1 {
background-image: url(../img/common/sec_head_bg_01.jpg);
height: 198px;
}

#head .sec_head_bg2 {
background-image: url(../img/common/sec_head_bg_02.jpg);
height: 198px;
}

#head .sec_head_bg3 {
background-image: url(../img/common/sec_head_bg_03.jpg);
height: 198px;
}

#head #beg_btn {
	width: 178px;
	margin-top: 38px;
}

#members #head_banner {
	margin-top: 127px;
	height: 83px;
	width: 227px;
	margin-left: 10px;
}

#searchbox {
	width: 450px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
}

#searchbox .text_box {
	width: 110px;
	height: 14px;
}

#searchbox .formbutton {
	vertical-align: bottom;
}


#main {
	clear: both;
	width: 788px;
	background: url(../img/common/main_pankz_line.gif) repeat-x left top #FFFFFF;
	padding-right: 5px;
}
#content {
	width: 615px;
}


#pankz {
	font-size: 10px;
	padding-top: 5px;
	background: url(../img/common/main_conte_head.gif) no-repeat left bottom;
	padding-bottom: 25px;
	color: #FFFFFF;

}

#litter {
	background: url(../img/common/main_conte_body.gif) repeat-y;
	display: block;
}

#litter #in_size {
	display: block;
	width: 570px;
	margin-right: auto;
	margin-left: auto;
}

#out_box {
	padding-right: 0px;
	padding-left: 10px;
}

#roate_banner {
	margin-top: 10px;
	margin-bottom: 10px;
}

#mainte_cms {
	background: url(../img/top/mainte_body.gif) repeat-y left bottom;
	width: 614px;
	height: 135px;
}

#mainte_cms dt {
	background: url(../img/top/mainte_head.gif) no-repeat left top;
	height: 30px;
}

#mainte_cms dd {
	padding: 13px 0px 0px 20px;
}

#cms_tab {
	width: 615px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#cms_tab h2 a {
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 105px;
	margin: 0 auto;
}

#cms_tab .pickup {
	background-color: #FFFFFF;
	width: 175px;
	float: left;
	height: 224px;
}

#cms_tab .pickup dt {
	text-align: center;
	padding: 5px 0;
}

#cms_tab .pickup dd {
	padding: 5px;
}

#cms_tab .list {
	background: url(../img/top/bar.gif) no-repeat left top;
	height: 227px;
	padding-left: 20px;
	display: block;
	float: left;
	width: 390px;
}
#cms_tab .day {
	color: #000000;
	display: block;
	font-size: 10px;
}

#cms_tab .list dt{
	clear: both;
	float: left;
	height: 25px;
	width: 80px;
	display: block;
	margin-top: 10px;
}

#cms_tab .list dd{
	background: url(../img/top/dott_2x2.gif) repeat-x left bottom;
	display: block;
	float: left;
	padding-top: 2px;
	width: 305px;
	margin-top: 4px;
}

#cms_tab dd.all_view {
	clear: both;
	width: 380px;
	text-align: right;
	background-image: none;
}

#main_bt_link .to_top {
	background: url(../img/common/main_bt_link_bottom.gif) no-repeat left bottom;
	text-align: right;
	padding-bottom: 20px;
	padding-right: 20px;
	display: block;
	clear: both;
}

#left_menu {
	width: 170px;
	float: left;
	padding-bottom: 20px;
}

#left_menu li {
	list-style-type: none;
	display: block;
	margin-left: 8px;
	margin-bottom: 5px;
}

#left_menu li.top_link01,
#left_menu li.top_link02 {
	list-style-type: none;
	display: block;
	margin-left: 8px;
	margin-bottom: 0px;
}

#left_menu li.top_link03 {
	list-style-type: none;
	display: block;
	margin-left: 8px;
	margin-bottom: 5px;
}

#left_menu #left_banner img {
	margin-top: 5px;
	margin-left: 10px;
}

#right_menu {
	width: 171px;
	float: right;
	display: none;
}

#bnr_topics_box {
	background-image: url(../img/common/topics_body.gif);
	width: 171px;
	margin-top: 10px;
}

#bnr_topics_box dl {
	width: 156px;
	display: block;
	padding-left: 13px;
}

#bnr_topics_box .title {
	font-weight: bold;
	color: #003366;
	display: block;
	clear: both;
	width: 145px;
	padding-top: 7px;
	padding-bottom: 3px;
}

#bnr_topics_box .img_icon {
	clear: both;
	float: left;
	height: 55px;
	width: 55px;
	background-color: #666666;
}

#bnr_topics_box .text {
	font-size: 10px;
	float: left;
	width: 80px;
	height: 50px;
	display: block;
	background: url(../img/common/dott_2x2.gif) repeat-x left bottom;
	padding-left: 10px;
	padding-bottom: 5px;
}

#foot {
	font-size: 10px;
	background: url(../img/common/foot_bg.gif) repeat-x;
	padding:20px 0px 0px 20px;
	margin-top: 10px;
	width:773px;
}

#foot .linklist {
	font-size: 10px;
	line-height: 1.4em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}

#foot #c_l {
	height: 50px;
}

#foot #c_l p {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	line-height: 12px;
}

.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1em;
}

.center {
	text-align: center;
}

.img_left {
	float: left;
	margin-right: 10px;
}

.img_right {
	float: right;
}

.m_r_10 {
	margin-right: 10px;
}

.m_l_10 {
	margin-left: 10px;
}

.m_l_5 {
	margin-left: 5px;
}

.m_t_b_10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.kome {
	color: #990000;
}

/* none */

.no_dis{
	display: none;
}